Subject: Ticket Assigned - My order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 03:15:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order  Contacted
Thanks please note that I have received message from you regarding the payment you not received but also I have received message from my bank that you received the payment from my account? and I had called the bank for check and also told that you received payment? So please let me know what to do with my order 
Thanks 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3620899